html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body,html{
  height:100%;
  padding: 0;
  margin: 0;
  min-height: 530px;
}
.login-left{
  height: 100%;
  width: 30%;
  width: -webkit-calc(200px + 100px);
  width: -moz-calc(200px + 100px);
  width: calc(200px + 100px);
  float: left;
  padding: 25px;
  background: #c1a052;
  text-align: center;
  position: relative;
}
.login-right{
  height: 100%;
  width: 70%;
  width: -webkit-calc(100% - 300px);
  width: -moz-calc(100% - 300px);
  width: calc(100% - 300px);
  float: left;
  padding: 25px;
  position: relative;
  overflow: hidden;
}
.text-footer{
  position:absolute;
  bottom: 15px;
  left: 15px;
  right: 15px;
  font-size:13px;
  margin: 0;
  color: #FFF;
}
.login-container{
  position:absolute;
  top:50%;
  right: 30px;
  left: 30px;
  transform:translateY(-50%);
  text-align: center;
}
.material{
  display:block;
  width: 100%;
  padding: 6px 10px;
  margin-bottom: 10px;
  background: none;
  border: none;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  outline:0;
  text-align:center;
}
::-webkit-input-placeholder { color:#FFF; }
::-moz-placeholder { color:#FFF; } /* firefox 19+ */
:-ms-input-placeholder { color:#FFF; } /* ie */
input:-moz-placeholder { color:#FFF; }
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
.img-responsive{
  max-width: 100%;
}
.login-form h2{
  font-weight:400;
  font-size: 20px;
  color: #FFF;
  margin-bottom: 27px;
  margin-top: 26px;
}
.logo{
  width: 140px;
  /* height: 88px; */
  margin:0 auto 0 auto;
  background:#FFF;
  border-radius: 3px;
}
.logo img{
  width:100%;
  margin: 13px 0;
}
.footer-thumb{
  position:absolute;
  bottom: 9px;
  right: 14px;
  width: 47%;
}
.login-right h1{
  text-align:center;
  font-weight:400;
  color:#c1a052;
  margin-top: 37px;
  margin-bottom: 34px;
}
.errorMessage{
  font-size:12px;
  /* margin-top: -6px; */
  margin-bottom: 6px;
  color: rgba(255, 255, 255, 0.41);
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #c1a052 inset;
  color: #fff !important;
}
.btn{
  width:100%;
  padding: 9px;
  background: #FFF;
  border: 0;
  font-size: 13px;
  font-weight: bold;
}
@media (max-width:500px){
  .login-right{
    display:none;
  }
  .login-left{
    width:100%;
  }
}
@media (max-width:750px){
  .mag-covers .col-md-3{
    display:none
  }
  .mag-covers .col-md-3:nth-child(1){
    display:block;
  }
}